$kind: http-request
url: "{{sahara_local}}hr/27de24ad-550d-4010-bf64-2c0b9d60dc4d/salary-structures\
  -deductions/7ac97453-bacc-4bc6-a9c5-79aa5a30191a"
method: PUT
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \            \"deduction_type_id\":
    \"162fb596-314c-4cef-b6d1-90aedb8ec814\",\r

    \            \"value\":100\r

    \        }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 4000
